Retry a failed enforcement job

POST/enforcement/jobs/{jobID}/retry
Auth:Bearer

Path parameters

jobID

uuidrequired

Response

id

uuid
child_id

uuid
policy_id

uuid
trigger_type

manual | auto | webhook
status

pending | running | completed | failed | partial
started_at

datetime
completed_at

datetime
created_at

datetime
Request
bash
curl -X POST "https://api.phosra.com/api/v1/enforcement/jobs/{jobID}/retry" \
  -H "Authorization: Bearer YOUR_API_KEY"
Response
json
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "child_id": "550e8400-e29b-41d4-a716-446655440000",
  "policy_id": "550e8400-e29b-41d4-a716-446655440000",
  "trigger_type": "manual",
  "status": "pending",
  "started_at": "2025-01-15T09:30:00Z",
  "completed_at": "2025-01-15T09:30:00Z",
  "created_at": "2025-01-15T09:30:00Z"
}